﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}
.validation-summary-errors {
    background: #f58080;
    display: inline-block;
    padding: 15px;
    margin: 15px;
}
.validation-summary-errors ul {
    padding-left: 12px;
    margin: 0;
}
.validation-summary-errors li {
    color: whitesmoke;
}
.table tbody > tr > td {
    text-align: center;
    vertical-align: middle !important;
}
.table thead > tr > th {
    vertical-align: middle;
    text-align: center;
}